[WMDE-Fundraising] Write to donation transaction log when canceling donation
Closed, ResolvedPublic2 Story Points

Description

When canceling a donation, it must write the message frontend: storno into the donation transaction log (see #T135522 ). Otherwise the cancellation report in the backend can't be generated (see https://github.com/wmde/fundraising-backend/blob/master/src/Report/CancellationsReport.php#L58 ).

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 17 2016, 4:52 PM
gabriel-wmde changed the title from "[WMDE-Fundraising] Write to log when canceling donation" to "[WMDE-Fundraising] Write to donation transaction log when canceling donation".May 17 2016, 4:57 PM
Lea_WMDE moved this task from Incoming to WMDE Fundraising on the TCB-Team board.Jun 7 2016, 10:45 AM
Tobi_WMDE_SW closed this task as "Resolved".Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM